# Uses of Class
org.opensaml.security.x509.tls.impl.ThreadLocalX509TrustEngineContext.Data

Packages that use ThreadLocalX509TrustEngineContext.Data
Package
Description
org.opensaml.security.x509.tls.impl
Implementation classes for client TLS security.

## Uses of ThreadLocalX509TrustEngineContext.Data in org.opensaml.security.x509.tls.impl

Fields in org.opensaml.security.x509.tls.impl with type parameters of type ThreadLocalX509TrustEngineContext.Data
Modifier and Type
Field
Description
`private static ThreadLocal<ThreadLocalX509TrustEngineContext.Data>`
ThreadLocalX509TrustEngineContext.`current`
ThreadLocal storage for trust engine.